﻿/******************************************************************
1280up.css
-------------------------------------------------------------------
Stylesheet: Large Screen Stylesheet
-------------------------------------------------------------------

You can add some advanced styles here if you like. This kicks in
on larger screens.

******************************************************************/

/* These styles are applied for viewports 1280px and higher */
@media only screen and (min-width: 1280px) {

/* Icon tray slider arrows */
#hp-icons .bx-controls{
top: 15px;
left: -30px; 
}

/* news scroll right arrow */
#hp-headlines a.bx-next {
right: 45%;
}

#hp-headlines a.bx-prev {
left: 45%;
}


h1.content-title{margin-bottom: 0; }

/* Homepage Mission Statement */
#hp-mission-bg span.mm-button-subtxt { width: 72%; font-size: 3.65em; padding: 6% 0; }
#hp-map{ height: 800px; }

/* right icon tray scroll arrow */
#def-icon-tray a.bx-next { margin-right: 20px; }

} 